{
  "name": "mini-beieli-sass",
  "version": "1.0.2",
  "description": "SASS for mini-beieli-web",
  "main": "css/mini-beieli-web.css",
  "scripts": {
    "css-build": "sass --no-source-map --load-path=node_modules sass/mini-beieli-web.scss css/mini-beieli-web.css",
    "css-build:min": "sass --no-source-map --load-path=node_modules --style=compressed sass/mini-beieli-web.scss css/mini-beieli-web.min.css",
    "watch": "sass --watch sass/mini-beieli-web.scss css/mini-beieli-web.css",
    "clean": "rm -rf css/*",
    "test": "echo \"No tests yet\""
  },
  "author": "Joerg Lehmann",
  "license": "ISC",
  "devDependencies": {
    "bulma": "^1.0.4",
    "sass": "^1.77.0"
  },
  "browserslist": [
    "> 0.5%",
    "last 2 versions",
    "not dead"
  ]
}
